Login
Newsletter
Werbung

Sicherheit: Fehlerhafte Zugriffsrechte in sssd
Aktuelle Meldungen Distributionen
Name: Fehlerhafte Zugriffsrechte in sssd
ID: openSUSE-SU-2018:2289-1
Distribution: SUSE
Plattformen: SUSE openSUSE Leap 15.0
Datum: Fr, 10. August 2018, 07:11
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-10852
Applikationen: SSSD

Originalnachricht

   openSUSE Security Update: Security update for sssd
______________________________________________________________________________

Announcement ID: openSUSE-SU-2018:2289-1
Rating: moderate
References: #1098163 #1098377
Cross-References: CVE-2018-10852
Affected Products:
openSUSE Leap 15.0
______________________________________________________________________________

An update that solves one vulnerability and has one errata
is now available.

Description:

This update for sssd fixes the following security issue:

- CVE-2018-10852: Set stricter permissions on /var/lib/sss/pipes/sudo to
prevent the disclosure of sudo rules for arbitrary users (bsc#1098377).

This update was imported from the SUSE:SLE-15:Update update project.


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2018-847=1



Package List:

- openSUSE Leap 15.0 (i586 x86_64):

libipa_hbac-devel-1.16.1-lp150.2.3.1
libipa_hbac0-1.16.1-lp150.2.3.1
libipa_hbac0-debuginfo-1.16.1-lp150.2.3.1
libnfsidmap-sss-1.16.1-lp150.2.3.1
libnfsidmap-sss-debuginfo-1.16.1-lp150.2.3.1
libsss_certmap-devel-1.16.1-lp150.2.3.1
libsss_certmap0-1.16.1-lp150.2.3.1
libsss_certmap0-debuginfo-1.16.1-lp150.2.3.1
libsss_idmap-devel-1.16.1-lp150.2.3.1
libsss_idmap0-1.16.1-lp150.2.3.1
libsss_idmap0-debuginfo-1.16.1-lp150.2.3.1
libsss_nss_idmap-devel-1.16.1-lp150.2.3.1
libsss_nss_idmap0-1.16.1-lp150.2.3.1
libsss_nss_idmap0-debuginfo-1.16.1-lp150.2.3.1
libsss_simpleifp-devel-1.16.1-lp150.2.3.1
libsss_simpleifp0-1.16.1-lp150.2.3.1
libsss_simpleifp0-debuginfo-1.16.1-lp150.2.3.1
python3-ipa_hbac-1.16.1-lp150.2.3.1
python3-ipa_hbac-debuginfo-1.16.1-lp150.2.3.1
python3-sss-murmur-1.16.1-lp150.2.3.1
python3-sss-murmur-debuginfo-1.16.1-lp150.2.3.1
python3-sss_nss_idmap-1.16.1-lp150.2.3.1
python3-sss_nss_idmap-debuginfo-1.16.1-lp150.2.3.1
python3-sssd-config-1.16.1-lp150.2.3.1
python3-sssd-config-debuginfo-1.16.1-lp150.2.3.1
sssd-1.16.1-lp150.2.3.1
sssd-ad-1.16.1-lp150.2.3.1
sssd-ad-debuginfo-1.16.1-lp150.2.3.1
sssd-dbus-1.16.1-lp150.2.3.1
sssd-dbus-debuginfo-1.16.1-lp150.2.3.1
sssd-debuginfo-1.16.1-lp150.2.3.1
sssd-debugsource-1.16.1-lp150.2.3.1
sssd-ipa-1.16.1-lp150.2.3.1
sssd-ipa-debuginfo-1.16.1-lp150.2.3.1
sssd-krb5-1.16.1-lp150.2.3.1
sssd-krb5-common-1.16.1-lp150.2.3.1
sssd-krb5-common-debuginfo-1.16.1-lp150.2.3.1
sssd-krb5-debuginfo-1.16.1-lp150.2.3.1
sssd-ldap-1.16.1-lp150.2.3.1
sssd-ldap-debuginfo-1.16.1-lp150.2.3.1
sssd-proxy-1.16.1-lp150.2.3.1
sssd-proxy-debuginfo-1.16.1-lp150.2.3.1
sssd-tools-1.16.1-lp150.2.3.1
sssd-tools-debuginfo-1.16.1-lp150.2.3.1
sssd-wbclient-1.16.1-lp150.2.3.1
sssd-wbclient-debuginfo-1.16.1-lp150.2.3.1
sssd-wbclient-devel-1.16.1-lp150.2.3.1
sssd-winbind-idmap-1.16.1-lp150.2.3.1
sssd-winbind-idmap-debuginfo-1.16.1-lp150.2.3.1

- openSUSE Leap 15.0 (x86_64):

sssd-32bit-1.16.1-lp150.2.3.1
sssd-32bit-debuginfo-1.16.1-lp150.2.3.1


References:

https://www.suse.com/security/cve/CVE-2018-10852.html
https://bugzilla.suse.com/1098163
https://bugzilla.suse.com/1098377

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Unterstützer werden
Neue Nachrichten
Werbung